# Node
node_modules/
dist/
.vite/

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Java
backend/target/
backend/.mvn/
backend/.idea/
backend/*.iml

# IDE
.vscode/
.idea/
*.iml

# OS
.DS_Store
Thumbs.db

# Env
.env
.env.*

# Database dumps
*.sql~
